body {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
.smaller { font-size: 10px }
td  { font-size: 13px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif }

.style1 {
	font-size: 12px;
	font-weight: bold;
}

.blue a,  { color: #06c; font-size: 10px; font-weight: bold } 
.blue a:link  { color: #06c; font-size: 12px; font-weight: bold }
.blue a:visited  { color: #06c; font-size: 12px; font-weight: bold }
.blue a:active   { color: #06c; font-size: 12px; font-weight: bold }
.style1_link a, { color: #06c; font-size: 12px; font-weight: bold } 
.style1_link a:link { color: #06c; font-size: 12px; font-weight: bold }
.style1_link a:visited { color: #06c; font-size: 12px; font-weight: bold }
.style1_link a:active  { color: #06c; font-size: 12px; font-weight: bold }


.style2  { color: #c00; font-size: 12px; font-weight: bold }


h1    { color: #000; font-size: 17px; font-family: Arial, Helvetica, sans-serif; font-weight: bold }

h2 {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
}

h5 {
	font-size: 11px;
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
}

.header_menu
	{
	font-size: 9px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #FFFFFF; 
	text-decoration: none; 
	padding-top: 0px; 
	margin-bottom: 4px; 
	text-transform: uppercase; 
	padding-left: 0px; 
	link-decoration: none
	}
	
	#content 
	     { font-size: 12px; background: transparent}
	
	#mid-col-1 
	      { font-size: 12px; font-weight: bold; background: transparent}

#mid-col-1 a, 
#mid-col-1 a:link, 
#mid-col-1 a:visited, 
#mid-col-1 a:active 
	    { color: #FFF; font-weight: bold; text-decoration: none; padding-left: 0; width: 90% }

#mid-col-1 a:hover 	
	   { color: #ccc; font-weight: bold; background: transparent; padding-left: 0px; width: 90% }
	
	#mid-col-1-alternate
	{
	left: 0%; 
	width: 100%; 
	font-size: 12px; 
	background: #fff; 
	text-transform: uppercase;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
	}
	
#mid-col-1-alternate a, 
#mid-col-1-alternate a:link, 
#mid-col-1-alternate a:visited, 
#mid-col-1-alternate a:active 
	   { color: #2d4974; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none; text-transform: uppercase; }
	
#mid-col-1-alternate a:hover 	
	 { color: #149133; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; text-decoration: none; text-transform: uppercase; }
a
	   { color: #06c; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;}	

a:visited
	   { color: #06c; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;}
